schema_version: mapper-os/phase-index
active_phase: 03-phases/01-webhook-dispatch.md
phases:
  - phase_id: 01-webhook-dispatch
    file: 03-phases/01-webhook-dispatch.md
    status: INCLUDED_NEEDS_PROOF
    depends_on: []
    proof_gate: proof-01-webhook-dispatch
